#email-container * { margin:0; padding:0; }

#email-container {
	font-family:sans-serif;
	font-size:14px;
	line-height:1.5;
	color:#4a4a4a;
	margin:10px 20px;
}
#email-container p, #email-container ul, #email-container ol, #email-container form {
	margin-top:1.5em;
	margin-bottom:1.5em;
}
#email-container h2 {
	color:#089cda;
	font-family:georgia,serif;
	font-size:17px;
	font-style:italic;
	margin-bottom:.61765em;
}
#email-container h2 + p {
	margin-top:.61765em;
}
#email-container h3 {
	color:#ca2d93;
	font-size:15px;
	margin:1.4em 0 .7em;
}
#email-container h3 + p {
	margin-top:.7em;
}
#email-container small {
	font-size:85%;
}
#email-container .sign-up-info {
	float:left;
	width:50%;
}
#email-container .privacy-policy {
	float:left;
	width:50%;
	color:#018693;
}
#email-container ul.two-col-list {
	overflow:hidden;
	padding-left:30px;
}
#email-container ul.two-col-list li {
	float:left;
	width:48%;
	margin:0 1%;
	list-style:inside square;
	font-style:italic;
}
#email-container #article_picked {
	margin:1.5em 0;
}
#email-container .aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#email-container img.alignleft {
	padding:4px;
	margin:0 7px 2px 0;
	display:inline;
}

/*=Forms
-----------------------------*/
#email-container .field {
	margin-bottom:.5em;
}
#email-container label {
	display:inline-block;
}
#email-container .field label {
	width:110px;
	font-size:13px;
	font-weight:bold;
	vertical-align:middle;
}
#email-container .field label.error {
	display:inline-block;
	width:auto;
	font-size:11px;
	font-weight:normal;
	font-style:italic;
	color:#e30000;
	padding-left:6px;
}
#email-container .sign-up-info .field label.error {
	padding-left:116px;
}
#email-container .field.inline label {
	width:auto;
	font-size:12px;
	font-weight:normal;
	vertical-align:top;
	display:inline;
}
#email-container .field.inline,
#email-container .highlight-box {
	background:#ffd;
	padding:5px 10px 2px;
}
#email-container .field input[type=text],
#email-container .field input[type=email] {
	padding:4px;
	vertical-align:middle;
	border:1px solid #bac0c2;
	background:#f6f6f6;
	color:#666;
	width:170px;
}
#email-container .field input[type=text]:focus,
#email-container .field input[type=text]:active,
#email-container .field input[type=email]:focus,
#email-container .field input[type=email]:active {
	border:1px solid #aaadad;
	background:#fff;
	color:#4a4a4a;
}
#email-container .field input.phone {
	width:41px;
}
#email-container input[type=submit] {
	border:1px solid #d7d7d7;
	background:#efefef;
	font-weight:bold;
	color:#0073EA;
	outline:none;
	padding:.6em 1.2em;
	cursor:pointer;		
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
#email-container input[type=submit]:hover { 
	border:1px solid #0065da;
	background:#0073ea;
	font-weight:bold;
	color:#fff;
	outline:none;
}
#email-container input[type=checkbox] {
	vertical-align:middle;
}
/*
     FILE ARCHIVED ON 17:19:52 Feb 17, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:01:43 Sep 07, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/